<app-toobar></app-toobar>

<div class="container">
  <div class="row">
    <h1 class="display-4"> Seu pedido foi cancelado com sucesso!</h1>


  </div>

  <div class="row" id="subtitulo">
    <h5>
     Infelizmente você desistiu de um produto incrivel, esperamos que compre outros produtos conosco!
    </h5>
  </div>
  <div class="row" id="imagem-aguarde">
    <img src="../../../assets/avatar/cancel.jpg" alt="aguarde"  >
  </div>
  <div class="row">
    <button mat-stroked-button color="primary" style="margin-left: 2%; margin-top: 2%;" (click)="comprar()">Continuar comprando <mat-icon>open_in_new</mat-icon></button>
    <button mat-stroked-button color="warn" style="margin-left: 2%; margin-top: 2%;" (click)="visualizarStatus()">Visualizar status dos seus pedidos <mat-icon>open_in_new</mat-icon></button>


  </div>

</div>

